function bullets_load()

	shoot = love.audio.newSource("data/sound/click.ogg")
	bulletspeed = 2500
	bullets = {
	x = 0,
	y = 0,
	dx = 0,
	dy = 0
	}

end
function bullets_update(dt)

	for i,v in ipairs(bullets) do
		v.x = v.x + (v.dx * dt)
		v.y = v.y + (v.dy * dt)
	end
	
end
function bullets_draw()

	love.graphics.setColor(0,0,0)
	
	if shooting == 1 then
		for i,v in ipairs(bullets) do
			love.graphics.circle("fill",v.x,v.y,2)
		end
	end
	
end