require "lib/player"
require "lib/settings"
require "lib/menu"
require "lib/bullet"
--require "lib/collision"
require "lib/camera"
require "help"

bgimg = love.graphics.newImage('data/img/bg1.png')

function love.load()

	love.graphics.setBackgroundColor(255,255,255)
	
	love.mouse.setGrab(true)
	love.mouse.setVisible(false)
	
	player_load()
	bullets_load()
	
	help1load()
	
end	
function love.update(dt)
	
	player_update(dt)
	bullets_update(dt)
	--collision_detection()
	
	camera.x = player.x - screenWidth / 2 + camp1 
	camera.y = player.y - screenHeight / 2 + camp2
	
	helpupdate()
	
end
function love.draw()
	
	camera:set()
	
	love.graphics.setColor(255,255,255)
	love.graphics.draw(bgimg, 0,0)
	player_draw()
	cursor_draw()
	bullets_draw()
		
	camera:unset()
	
end
function love.mousepressed(x, y, button)
	
	player_mousepressed(x, y, button)
	love.audio.play(shoot)
	
end
function love.keypressed(key)
	
	player_keypressed(key)
	
end
function love.keyreleased(key)

	player_keypreleased(key)

	if key == "escape" then
		love.event.push("quit")
	end
   
end